Bug 186873 - Please, add the monitor
Please, add the monitor
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-27 02:35 EST by vvs
Modified: 2015-03-04 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-10 09:35:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Windows driver .inf file for Sony CPD-E220/E220E (1.37 KB, text/plain)
2006-03-27 07:28 EST, vvs
no flags Details

  None (edit)
Description vvs 2006-03-27 02:35:15 EST
Description of problem:

Please, add the monitor Sony CPD-E220E into MonitorsDB database:

Sony; Sony CPD-E220/E220E; SNY1770; 30.0-85.0; 48.0-120.0; 1

Version-Release number of selected component (if applicable):

hwdata-0.177-1
Comment 1 Ignacio Vazquez-Abrams 2006-03-27 02:48:06 EST
Please supply the .inf file for the monitor.
Comment 2 vvs 2006-03-27 04:23:32 EST
If you are looking for monitor ID, then there is no such ID in Sony's .inf for
that model. But I've already supplied it in the above description based on
ddcprobe output.
Comment 3 vvs 2006-03-27 07:28:55 EST
Created attachment 126814 [details]
Windows driver .inf file for Sony CPD-E220/E220E
Comment 4 vvs 2006-03-27 07:31:07 EST
I've finally found Windows .inf for this monitor but still don't think there is
anything usefull in there.
Comment 5 Phil Knirsch 2006-05-10 09:35:48 EDT
Added to latest hwdata MonitorsDB

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.